' *
' * The project site is at: http://sourceforge.jp/projects/fishbornas/
' *
' * First author tiritomato 2012.
' *
' * Distributed under the FishbornArchiveShelf License (See
' *  file "Licenses/License.txt" contained in a project, or the following link.
' *  http://sourceforge.jp/projects/fishbornas/scm/svn/blobs/head/trunk/Licenses/License.txt)
' *
' * 2012.06.07 Initial Revision (tiritomato)
' *

Public Class ConfigMessagePanel
    Implements IAppBase
    Implements IReadOnly
    Public Property AppBase As AppBase Implements IAppBase.AppBase
    Public Property [ReadOnly] As Boolean Implements IReadOnly.ReadOnly

    Public Property Message As String
        Get
            Return Label.Text
        End Get
        Set(ByVal value As String)
            Label.Text = value
        End Set
    End Property

End Class
